Soleniod Relay
Бит
Soleniod Relay
B0000
12 01 01
ABS Motor Relay
Бит
ABS Motor Relay
B0001
12 01 01
TRC Molor Relay
Бит
TRC Molor Relay
B0002
12 01 01
Pre-Charge Pump
Бит
Pre-Charge Pump
B0003
12 01 01
Stop Light SW
Бит
Stop Light SW
B0100
12 01 01
Main Idle SW
Бит
Main Idle SW
B0101
12 01 01
Sub Idle SW
Бит
Sub Idle SW
B0102
12 01 01
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0103
12 01 01
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0104
12 01 01
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0105
12 01 01
FR Wheel ABS Control
Бит
FR Wheel ABS Control
B0010
12 02 01
FL Wheel ABS Control
Бит
FL Wheel ABS Control
B0011
12 02 01
RR Wheel ABS Control
Бит
RR Wheel ABS Control
B0012
12 02 01
RL Wheel ABS Control
Бит
RL Wheel ABS Control
B0013
12 02 01
FR Wheel Speed
км/час
FR Wheel Speed
A000000
12 03 01
FL Wheel Speed
км/час
FL Wheel Speed
A010000
12 03 01
RR Wheel Speed
км/час
RR Wheel Speed
A020000
12 03 01
RL Wheel Speed
км/час
RL Wheel Speed
A030000
12 03 01
Deceleration SW
-
Deceleration SW
D000000
12 04 01
Deceleration Sensor1
G
Deceleration Sensor1
A000001
12 05 01
Deceleration Sensor2
G
Deceleration Sensor2
A010001
12 05 01
ECU IG Power Voltage
-
ECU IG Power Voltage
D000001
12 06 01
ABS Solenoid (SFRR)
Бит
ABS Solenoid (SFRR)
B0000
12 07 01
ABS Solenoid (SFRH)
Бит
ABS Solenoid (SFRH)
B0001
12 07 01
ABS Solenoid (SFLR)
Бит
ABS Solenoid (SFLR)
B0002
12 07 01
ABS Solenoid (SFLH)
Бит
ABS Solenoid (SFLH)
B0003
12 07 01
ABS Solenoid (SRRR)
Бит
ABS Solenoid (SRRR)
B0004
12 07 01
ABS Solenoid (SRRH)
Бит
ABS Solenoid (SRRH)
B0005
12 07 01
ABS Solenoid (SRLR)
Бит
ABS Solenoid (SRLR)
B0006
12 07 01
ABS Solenoid (SRLH)
Бит
ABS Solenoid (SRLH)
B0007
12 07 01
TRC Solenoid (SMFR)
Бит
TRC Solenoid (SMFR)
B0000
12 08 01
TRC Solenoid (SMFL)
Бит
TRC Solenoid (SMFL)
B0001
12 08 01
TRC Solenoid (SMR)
Бит
TRC Solenoid (SMR)
B0002
12 08 01
TRC Solenoid (SPFR)
Бит
TRC Solenoid (SPFR)
B0003
12 08 01
TRC Solenoid (SPFL)
Бит
TRC Solenoid (SPFL)
B0004
12 08 01
TRC Solenoid (SRCF)
Бит
TRC Solenoid (SRCF)
B0005
12 08 01
TRC Solenoid (SRCR)
Бит
TRC Solenoid (SRCR)
B0006
12 08 01
Throttle Sensor
град
Throttle Sensor
A000002
12 09 01
Sub-Throttle Sensor
В
Sub-Throttle Sensor
A000003
12 0A 01
Engine Speed
об/мин
Engine Speed
A000004
12 0B 01
Vehicle Speed
км/час
Vehicle Speed
A000000
12 0C 01
Yaw Rate Sensor
deg/s
Yaw Rate Sensor
A000005
12 0D 01
Zero Yaw Rate Sensor
deg/s
Zero Yaw Rate Sensor
A010005
12 0D 01
Steering Angle Sensor
град
Steering Angle Sensor
A000006
12 0E 01
Master Cylider Sensor
MPa
Master Cylider Sensor
A000007
12 0F 01
Pedal Stroke Sensor
В
Pedal Stroke Sensor
A000008
12 10 01
Test Mode
-
Test Mode
D000004
12 11 01
Regeneration Cooperation
Бит
Regeneration Cooperation
B0010
12 17 01
1 System Brake
Бит
1 System Brake
B0011
12 17 01
Solenoid (SMC1)
Бит
Solenoid (SMC1)
B0000
12 18 01
Solenoid (SMC2)
Бит
Solenoid (SMC2)
B0001
12 18 01
Solenoid (SS)
Бит
Solenoid (SS)
B0002
12 18 01
Vehicle Speed (EMPS)
км/час
Vehicle Speed (EMPS)
A000000
12 19 01
Soleniod Relay
Бит
Soleniod Relay
B0000
12 1A 01
ABS Motor Relay
Бит
ABS Motor Relay
B0001
12 1A 01
H/B Motor Relay
Бит
H/B Motor Relay
B0002
12 1A 01
Stop Light SW
Бит
Stop Light SW
B0101
12 1A 01
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0106
12 1A 01
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0107
12 1A 01
Test Mode
-
Test Mode
D020002
12 1A 01
Deceleration SW
-
Deceleration SW
D020003
12 1A 01
Deceleration Sensor1
G
Deceleration Sensor1
A030009
12 1A 01
FR Wheel Speed
км/час
FR Wheel Speed
A00000A
12 1B 01
FL Wheel Speed
км/час
FL Wheel Speed
A01000A
12 1B 01
RR Wheel Speed
км/час
RR Wheel Speed
A02000A
12 1B 01
RL Wheel Speed
км/час
RL Wheel Speed
A03000A
12 1B 01
ABS Solenoid (SFRH)
Бит
ABS Solenoid (SFRH)
B0400
12 1B 01
ABS Solenoid (SFRR)
Бит
ABS Solenoid (SFRR)
B0401
12 1B 01
ABS Solenoid (SFLH)
Бит
ABS Solenoid (SFLH)
B0402
12 1B 01
ABS Solenoid (SFLR)
Бит
ABS Solenoid (SFLR)
B0403
12 1B 01
ABS Solenoid (SRRH)
Бит
ABS Solenoid (SRRH)
B0404
12 1B 01
ABS Solenoid (SRRR)
Бит
ABS Solenoid (SRRR)
B0405
12 1B 01
ABS Solenoid (SRLH)
Бит
ABS Solenoid (SRLH)
B0406
12 1B 01
ABS Solenoid (SRLR)
Бит
ABS Solenoid (SRLR)
B0407
12 1B 01
SLA Solenoid Current
A
SLA Solenoid Current
A00000B
12 1C 01
SLR Solenoid Current
A
SLR Solenoid Current
A01000B
12 1C 01
Stop Light SW
Бит
Stop Light SW
B0000
12 21 01
Main Idle SW
Бит
Main Idle SW
B0001
12 21 01
Sub Idle SW
Бит
Sub Idle SW
B0002
12 21 01
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0003
12 21 01
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0004
12 21 01
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0005
12 21 01
Parking Brake SW
Бит
Parking Brake SW
B0006
12 21 01
Test Mode
Бит
Test Mode
B0100
12 21 01
Solenoid Relay
Бит
Solenoid Relay
B0105
12 21 01
ABS Motor Relay
Бит
ABS Motor Relay
B0106
12 21 01
H/B Motor Relay
Бит
H/B Motor Relay
B0107
12 21 01
FR Wheel ABS Control
Бит
FR Wheel ABS Control
B0210
12 21 01
FL Wheel ABS Control
Бит
FL Wheel ABS Control
B0211
12 21 01
RR Wheel ABS Control
Бит
RR Wheel ABS Control
B0212
12 21 01
RL Wheel ABS Control
Бит
RL Wheel ABS Control
B0213
12 21 01
Solenoid (SFRH)
Бит
Solenoid (SFRH)
B0300
12 21 01
Solenoid (SFRR)
Бит
Solenoid (SFRR)
B0301
12 21 01
Solenoid (SFLH)
Бит
Solenoid (SFLH)
B0302
12 21 01
Solenoid (SFLR)
Бит
Solenoid (SFLR)
B0303
12 21 01
Solenoid (SRRH)
Бит
Solenoid (SRRH)
B0304
12 21 01
Solenoid (SRRR)
Бит
Solenoid (SRRR)
B0305
12 21 01
Solenoid (SRLH)
Бит
Solenoid (SRLH)
B0306
12 21 01
Solenoid (SRLR)
Бит
Solenoid (SRLR)
B0307
12 21 01
Solenoid (SRCF)
Бит
Solenoid (SRCF)
B0400
12 21 01
Solenoid (SRCR)
Бит
Solenoid (SRCR)
B0401
12 21 01
Solenoid (SRMF)
Бит
Solenoid (SRMF)
B0402
12 21 01
Soleniod (SRMR)
Бит
Soleniod (SRMR)
B0403
12 21 01
Soleniod (SMF)
Бит
Soleniod (SMF)
B0404
12 21 01
Soleniod (SMR)
Бит
Soleniod (SMR)
B0405
12 21 01
Solenoid (SPFR)
Бит
Solenoid (SPFR)
B0406
12 21 01
Solenoid (SPFL)
Бит
Solenoid (SPFL)
B0407
12 21 01
Stepping Force SW
Бит
Stepping Force SW
B0500
12 21 01
Reservior Warning SW
Бит
Reservior Warning SW
B0501
12 21 01
FR Wheel Speed
км/час
FR Wheel Speed
A00000A
12 22 01
FL Wheel Speed
км/час
FL Wheel Speed
A01000A
12 22 01
RR Wheel Speed
км/час
RR Wheel Speed
A02000A
12 22 01
RL Wheel Speed
км/час
RL Wheel Speed
A03000A
12 22 01
Vehicle Speed
км/час
Vehicle Speed
A04000A
12 22 01
ECU IG Power Voltage
-
ECU IG Power Voltage
D050001
12 22 01
Deceleration Sensor1
G
Deceleration Sensor1
A00001D
12 23 01
Deceleration Sensor2
G
Deceleration Sensor2
A01001D
12 23 01
Vacuum Sensor1
В
Vacuum Sensor1
A020003
12 23 01
Vacuum Sensor2
В
Vacuum Sensor2
A030003
12 23 01
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A000003
12 24 01
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A010003
12 24 01
TRC/VSC Off Mode
-
TRC/VSC Off Mode
D020008
12 24 01
PPS Soleniod
Бит
PPS Soleniod
B0000
12 25 01
Master Cylinder Sensor
MPa
Master Cylinder Sensor
A000007
12 28 01
Regulator Sensor
MPa
Regulator Sensor
A010007
12 28 01
FR Wheel Cylinder
MPa
FR Wheel Cylinder
A020007
12 28 01
RR Wheel Cylinder
MPa
RR Wheel Cylinder
A030007
12 28 01
Regenerative Request
Nm
Regenerative Request
A000000
12 29 01
Regenerative Operation
Nm
Regenerative Operation
A010000
12 29 01
SLAFR Solenoid Current
A
SLAFR Solenoid Current
A00000D
12 2B 01
SLAFL Solenoid Current
A
SLAFL Solenoid Current
A01000D
12 2B 01
SLARR Soleniod Current
A
SLARR Soleniod Current
A02000D
12 2B 01
SLARL Soleniod Current
A
SLARL Soleniod Current
A03000D
12 2B 01
SLRFR Soleniod Current
A
SLRFR Soleniod Current
A00000D
12 2C 01
SLRFL Soleniod Current
A
SLRFL Soleniod Current
A01000D
12 2C 01
SLRRR Soleniod Current
A
SLRRR Soleniod Current
A02000D
12 2C 01
SLRRL Soleniod Current
A
SLRRL Soleniod Current
A03000D
12 2C 01
Pedal Stroke Sensor1
В
Pedal Stroke Sensor1
A040003
12 2C 01
Pedal Stroke Sensor2
В
Pedal Stroke Sensor2
A050003
12 2C 01
ECB Soleniod (SSC)
Бит
ECB Soleniod (SSC)
B0000
12 2D 01
ECB Soleniod (MC1)
Бит
ECB Soleniod (MC1)
B0001
12 2D 01
ECB Soleniod (MC2)
Бит
ECB Soleniod (MC2)
B0002
12 2D 01
ECB Soleniod (SC1)
Бит
ECB Soleniod (SC1)
B0003
12 2D 01
ECB Soleniod (SC2)
Бит
ECB Soleniod (SC2)
B0004
12 2D 01
ECB Main Relay1
Бит
ECB Main Relay1
B0100
12 2D 01
ECB Main Relay2
Бит
ECB Main Relay2
B0101
12 2D 01
Pattern Activation
Бит
Pattern Activation
B0102
12 2D 01
Accumulator Sensor1
В
Accumulator Sensor1
A000003
12 2E 01
Accumulator Sensor2
В
Accumulator Sensor2
A010003
12 2E 01
FR Wheel Cylinder
В
FR Wheel Cylinder
A020003
12 2E 01
FL Wheel Cylinder
В
FL Wheel Cylinder
A030003
12 2E 01
RR Wheel Cylinder
В
RR Wheel Cylinder
A040003
12 2E 01
RL Wheel Cylinder
В
RL Wheel Cylinder
A050003
12 2E 01
Two Freeze Frames
Бит
Two Freeze Frames
B0000
12 2F 01
VCS Existence
Бит
VCS Existence
B0001
12 2F 01
Brake Type
Бит
Brake Type
B0002
12 2F 01
Motor Relay1
Бит
Motor Relay1
B0003
12 2F 01
Motor Relay2
Бит
Motor Relay2
B0004
12 2F 01
FR Regenerative Request
Nm
FR Regenerative Request
A00000C
12 32 01
FL Regenerative Request
Nm
FL Regenerative Request
A01000C
12 32 01
RR  Regenerative Request
Nm
RR  Regenerative Request
A02000C
12 32 01
RL  Regenerative Request
Nm
RL  Regenerative Request
A03000C
12 32 01
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A000003
12 39 01
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A010003
12 39 01
Accumulator Sensor
В
Accumulator Sensor
A020003
12 39 01
Steering Open
Бит
Steering Open
B0020
12 3B 01
Deceleration Open
Бит
Deceleration Open
B0021
12 3B 01
Yaw Rate Open
Бит
Yaw Rate Open
B0022
12 3B 01
EFI Open
Бит
EFI Open
B0023
12 3B 01
RL Speed Open
Бит
RL Speed Open
B0024
12 3B 01
RR Speed Open
Бит
RR Speed Open
B0025
12 3B 01
FL Speed Open
Бит
FL Speed Open
B0026
12 3B 01
FR Speed Open
Бит
FR Speed Open
B0027
12 3B 01
RL Wheel Cylinder Open
Бит
RL Wheel Cylinder Open
B0120
12 3B 01
RR Wheel Cylinder Open
Бит
RR Wheel Cylinder Open
B0121
12 3B 01
FL Wheel Cylinder Open
Бит
FL Wheel Cylinder Open
B0122
12 3B 01
FR Wheel Cylinder Open
Бит
FR Wheel Cylinder Open
B0123
12 3B 01
Pedal Stroke2 Open
Бит
Pedal Stroke2 Open
B0124
12 3B 01
Pedal Stroke1 Open
Бит
Pedal Stroke1 Open
B0125
12 3B 01
Master Cylinder2 Open
Бит
Master Cylinder2 Open
B0126
12 3B 01
Master Cylinder1 Open
Бит
Master Cylinder1 Open
B0127
12 3B 01
Accumulator Open
Бит
Accumulator Open
B0220
12 3B 01
HV Open
Бит
HV Open
B0221
12 3B 01
Accelerator Degree
град
Accelerator Degree
A000002
12 3C 01
Accelerator %
%
Accelerator %
A01000E
12 3C 01
Real output torque
Nm
Real output torque
A02000F
12 3C 01
Throttle Difference %
%
Throttle Difference %
A03000E
12 3C 01
Inspection Mode
-
Inspection Mode
D000005
12 3D 01
Number of IG ON (Inspection)
шт
Number of IG ON (Inspection)
A010000
12 3D 01
Stop Light SW
Бит
Stop Light SW
B0000
12 42 01
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0001
12 42 01
Shift Lever Position
-
Shift Lever Position
D000006
12 42 01
Parking Brake SW
Бит
Parking Brake SW
B0005
12 42 01
Reservior Warning SW
Бит
Reservior Warning SW
B0006
12 42 01
Buzzer
Бит
Buzzer
B0007
12 42 01
Operated System
-
Operated System
D010007
12 42 01
RL Wheel Direction
Бит
RL Wheel Direction
B0134
12 42 01
RR Wheel Direction
Бит
RR Wheel Direction
B0135
12 42 01
FL  Wheel Direction
Бит
FL  Wheel Direction
B0136
12 42 01
FR  Wheel Direction
Бит
FR  Wheel Direction
B0137
12 42 01
Number of IG ON
шт
Number of IG ON
A020010
12 42 01
Vehicle Speed
км/час
Vehicle Speed
A00000A
12 43 01
Steering Angle Sensor
град
Steering Angle Sensor
A010011
12 43 01
Yaw Rate Sensor
град
Yaw Rate Sensor
A020012
12 43 01
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A030003
12 43 01
Pedal Stroke Sensor1
В
Pedal Stroke Sensor1
A040008
12 43 01
Throttle Sensor
град
Throttle Sensor
A000002
12 44 01
Master Cylinder Grade
MPa/s
Master Cylinder Grade
A010013
12 44 01
Pedal Stroke Grade
mm/s
Pedal Stroke Grade
A020014
12 44 01
Right And Left G
G
Right And Left G
A03001D
12 44 01
Back And Forth G
G
Back And Forth G
A04001D
12 44 01
Vehicle Speed Grade
G
Vehicle Speed Grade
A00001D
12 45 01
FR Wheel Cylinder
В
FR Wheel Cylinder
A000003
12 52 01
FL Wheel Cylinder
В
FL Wheel Cylinder
A010003
12 52 01
RR Wheel Cylinder
В
RR Wheel Cylinder
A020003
12 52 01
RL Wheel Cylinder
В
RL Wheel Cylinder
A030003
12 52 01
Accumulator Sensor
В
Accumulator Sensor
A040003
12 52 01
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A000003
12 53 01
Pedal Stroke Sensor2
В
Pedal Stroke Sensor2
A010003
12 53 01
MTT
В
MTT
A020003
12 53 01
IG1 Voltage
В
IG1 Voltage
A030015
12 53 01
IG2 Voltage
В
IG2 Voltage
A040015
12 53 01
BS1
В
BS1
A000015
12 54 01
BS2
В
BS2
A010015
12 54 01
VM1
В
VM1
A020015
12 54 01
VM2
В
VM2
A030015
12 54 01
+B1
В
+B1
A000016
12 55 01
+B2
В
+B2
A010016
12 55 01
Elapsed Time
сек
Elapsed Time
A020017
12 55 01
FR Target Oil Pressure
MPa
FR Target Oil Pressure
A000015
12 56 01
FL Target Oil Pressure
MPa
FL Target Oil Pressure
A010015
12 56 01
RR Target Oil Pressure
MPa
RR Target Oil Pressure
A020015
12 56 01
RL Target Oil Pressure
MPa
RL Target Oil Pressure
A030015
12 56 01
SLAFR Solenoid Current
A
SLAFR Solenoid Current
A000018
12 57 01
SLAFL Solenoid Current
A
SLAFL Solenoid Current
A010018
12 57 01
SLARR Soleniod Current
A
SLARR Soleniod Current
A020018
12 57 01
SLARL Soleniod Current
A
SLARL Soleniod Current
A030018
12 57 01
SLRFR Soleniod Current
A
SLRFR Soleniod Current
A000018
12 58 01
SLRFL Soleniod Current
A
SLRFL Soleniod Current
A010018
12 58 01
SLRRR Soleniod Current
A
SLRRR Soleniod Current
A020018
12 58 01
SLRRL Soleniod Current
A
SLRRL Soleniod Current
A030018
12 58 01
FR Wheel Speed
км/час
FR Wheel Speed
A000000
12 59 01
FL Wheel Speed
км/час
FL Wheel Speed
A010000
12 59 01
RR Wheel Speed
км/час
RR Wheel Speed
A020000
12 59 01
RL Wheel Speed
км/час
RL Wheel Speed
A030000
12 59 01
ECB Main Relay1
Бит
ECB Main Relay1
B0000
12 5A 01
ECB Main Relay2
Бит
ECB Main Relay2
B0001
12 5A 01
Motor Relay1
Бит
Motor Relay1
B0002
12 5A 01
Motor Relay2
Бит
Motor Relay2
B0003
12 5A 01
ECB Soleniod (SMC1)
Бит
ECB Soleniod (SMC1)
B0004
12 5A 01
ECB Soleniod (SMC2)
Бит
ECB Soleniod (SMC2)
B0005
12 5A 01
ECB Soleniod (SCSS)
Бит
ECB Soleniod (SCSS)
B0006
12 5A 01
Capacitor Mode
Бит
Capacitor Mode
B0007
12 5A 01
Detailed Freeze DTC
шт
Detailed Freeze DTC
A000004
12 5B 01
System Main switch 2
Бит
System Main switch 2
B0000
12 61 01
System Main switch 1
Бит
System Main switch 1
B0001
12 61 01
Fine Tunning SW (FAST)
Бит
Fine Tunning SW (FAST)
B0002
12 61 01
Fine Tunning SW (SLOW)
Бит
Fine Tunning SW (SLOW)
B0003
12 61 01
Neutral Switch
Бит
Neutral Switch
B0004
12 61 01
Parking Brake SW2
Бит
Parking Brake SW2
B0005
12 61 01
Door Switch
Бит
Door Switch
B0006
12 61 01
ES Warning Light
Бит
ES Warning Light
B0007
12 61 01
Exhaust Brake Cut Relay
Бит
Exhaust Brake Cut Relay
B0100
12 61 01
Low Air Pressure Switch
Бит
Low Air Pressure Switch
B0101
12 61 01
Air Gauge Sensor
kPa
Air Gauge Sensor
A000019
12 62 01
Learning Value of Release
В
Learning Value of Release
A01001A
12 62 01
Initial Value of Release
В
Initial Value of Release
A02001A
12 62 01
Learning Value of Clutch
В
Learning Value of Clutch
A03001A
12 62 01
Number of Times of ES
шт
Number of Times of ES
A040000
12 62 01
Learning Value of Oil Plessure
MPa
Learning Value of Oil Plessure
A05001B
12 62 01
Clutch Stroke Max Value
В
Clutch Stroke Max Value
A00001A
12 63 01
Clutch Stroke Min Value
В
Clutch Stroke Min Value
A01001A
12 63 01
Clutch Stroke Sensor
В
Clutch Stroke Sensor
A02001A
12 63 01
Master Cylinder Sensor
MPa
Master Cylinder Sensor
A03001B
12 63 01
FR Gap Weel Speed
км/час
FR Gap Weel Speed
A00001B
12 64 01
FL Gap Weel Speed
км/час
FL Gap Weel Speed
A01001B
12 64 01
RR Gap Weel Speed
км/час
RR Gap Weel Speed
A02001B
12 64 01
RR Gap Weel Speed
км/час
RR Gap Weel Speed
A03001B
12 64 01
ABS Vehicle Speed
км/час
ABS Vehicle Speed
A00000A
12 65 01
ES Vehicle Speed
км/час
ES Vehicle Speed
A00001C
12 66 01
Number of DTC
шт
Number of DTC
A000000
12 E1 01
